auto lo
iface lo inet loopback
   address 10.250.250.{{devices[inventory_hostname]["id"]}}/32

auto mgmt
iface mgmt
    address 127.0.0.1/8
    vrf-table auto

auto eth0
iface eth0 inet dhcp
    vrf mgmt

auto eth1
iface eth1
  mtu 9216
  link-autoneg off

auto eth2
iface eth2
  mtu 9216
  link-autoneg off
